Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 09 Jul 2021 20:46:12 +0000

Chat transcript

	
		
			Name: CHARLES FLOURNOY
		
			E-mail: [email-masked]

	Aaren Sat, 07/10/21 02:06:09 am Asia/Calcutta
	
		Hello. How may I help you?

	CHARLES FLOURNOY 02:08:50 am
	
		are you internet service provider?

	Aaren 02:09:03 am
	
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services
	
		Is there anything else I can help you with today?

	CHARLES FLOURNOY 02:10:25 am
	
		If I buy dedicated servers you can create vps from there?

	Aaren 02:10:40 am
	
		I would pass on your details to one of our sales expert who would be able to help you further with that. May I please take your Name, Email address and Phone Number?

	CHARLES FLOURNOY 02:11:46 am
	
		[email-masked]
	
		CHARLES FLOURNOY

	Aaren 02:12:48 am
	
		May I know you contact number so that our team can contact you.

	CHARLES FLOURNOY 02:13:21 am
	
		Please contact through email

	Aaren 02:13:32 am
	
		Sure.
	
		Is there anything else I can help you with today?

	9m 17s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/los-angeles

Referrer: https://www.google.com/

Visitor geolocation: Seattle, Washington, United States / 207.115.88.109

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com